RubyGems Navigation menu

omniauth-line-openid-connect 0.1.0

OmniAuth Provider for LINE with OpenID Connect

Versões:

  1. 0.1.0 - October 11, 2017 (8 KB)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.15.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Donos:

    Autores:

    • tzmfreedom

    SHA 256 checksum:

    8cb546a32d33918d4807af71da1d5f58eb26c060aaa81770812e93011ce52737

    Total de downloads 4.084

    Desta versão 4.084

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: